
Enduro/X Core - Support #327

Feature # 328 (Closed): Enduro/X Version 6.0 master task

Provide build for SUSE Enterprise Server 15

07/19/2018 08:04 AM - Madars

Status: Closed Start date: 07/19/2018

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://download.suse.com/Download?buildid=C9WijZq1Z4Q~

History

#1 - 07/19/2018 08:09 AM - Madars

- Parent task set to #328

#2 - 12/03/2018 07:11 AM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 12/03/2018 07:11 AM - Madars

- Status changed from Resolved to Closed
